---
displayed_sidebar: jsClientSidebar
---

# Class: FulfillmentItem

[internal](../modules/internal.md).FulfillmentItem

## Properties

### fulfillment

• **fulfillment**: [`Fulfillment`](internal.Fulfillment.md)

#### Defined in

medusa/dist/models/fulfillment-item.d.ts:6

___

### fulfillment\_id

• **fulfillment\_id**: `string`

#### Defined in

medusa/dist/models/fulfillment-item.d.ts:4

___

### item

• **item**: [`LineItem`](internal.LineItem.md)

#### Defined in

medusa/dist/models/fulfillment-item.d.ts:7

___

### item\_id

• **item\_id**: `string`

#### Defined in

medusa/dist/models/fulfillment-item.d.ts:5

___

### quantity

• **quantity**: `number`

#### Defined in

medusa/dist/models/fulfillment-item.d.ts:8
